Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Error after upgrading to 8.5 - Synology and QNAP
15-01-2018, 10:20 (This post was last modified: 15-01-2018 10:20 by gnomus.)
Post: #1
Error after upgrading to 8.5 - Synology and QNAP
Hi
I have been updating my MinimServer package on both my Synology 215 (Arm 7) and QNAP 210 NAS drives. Both times, I received the same error. As the new version starts, I get the following message: Incorrect option name 'sortValue.ignoreThe' in property 'tagOptions'

I have this set under 'tagOptions' - all.sortValue.ignoreThe, Album.sortTags={Album, Artist}

On my QNAP, I uninstalled MinimServer and then re-installed it. However, the new installation had removed all of my Server Properties options. When I tried puting these back in (I added my old 'alphaGroup' and 'indexTags settings', I got a message reporting a JAVA error and then my QNAP MinimServer stopped.

My alphaGroup setting is: Artist=100, albums=100, Composer=100, All Artists=100, Conductor=100, Orchestra=100, Soloists=100

My index Tags setting is: Artist, Date, Genre, All Artists, Composer, Conductor, Orchestra, Composition, Soloists, -#AudioData, #AudioFormat

Clearly something is up. Any ideas?

Steve
Find all posts by this user
Quote this message in a reply
15-01-2018, 10:25
Post: #2
RE: Error after upgrading to 8.5 - Synology and QNAP
Quick update: I restarted MinimServer on the QNAP and it seemed to run with my alphaGroup and index Tags settings shown above. However, when I then tried adding in the 'tagOptions' - all.sortValue.ignoreThe, Album.sortTags={Album, Artist}, I got the same error I reported before: Incorrect option name 'sortValue.ignoreThe' in property 'tagOptions'
Find all posts by this user
Quote this message in a reply
15-01-2018, 10:34
Post: #3
RE: Error after upgrading to 8.5 - Synology and QNAP
You need to use all.ignore.sort={The} instead of all.sortValue.ignoreThe. The ignoreThe option was deprecated some time ago and has been removed in 0.8.5.
Find all posts by this user
Quote this message in a reply
15-01-2018, 10:46
Post: #4
RE: Error after upgrading to 8.5 - Synology and QNAP
(15-01-2018 10:34)simoncn Wrote:  You need to use all.ignore.sort={The} instead of all.sortValue.ignoreThe. The ignoreThe option was deprecated some time ago and has been removed in 0.8.5.

Perfect. All appears to be working now on both systems. Thanks again for the prompt (as ever) response.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)